#integrated-data
{

    .h1
    {
        @include font-size(60);

        @media (max-width: 764px) {
            @include font-size(45);
        }
    }

    ul
    {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

    li 
    {
        @include font-size(30);
        font-weight: 300;
        margin: 6px 0px;

        @media (max-width: 764px) {
            @include font-size(20);
        }
    }

}